package cn.datax.service.file;

import cn.datax.common.log.annotation.EnableDataLog;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@EnableDataLog
@SpringBootApplication
public class DataxFileApplication {

    public static void main(String[] args) {
        SpringApplication.run(DataxFileApplication.class);
    }

}
